@charset "utf-8";
*{
    margin: 0;
    padding: 0;
    list-style: none;
}
img{
    display: block;
    width: 100%;
    height: 100%;
}
.search-pagination{ text-align:center;width:100%;}
.pagination {
   text-align:center;width:100%;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline-block;    float: none;}
.pagination > li > a,
.pagination > li > span {
    position: relative;word-break: keep-all;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #111;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;  font-size:14px;}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #111;
    border-color: #111;
    cursor: default; }.factory1 ul li a{ display:block}

a{
    text-decoration:none
}
input,textarea{
    border: none;
    outline:none;
}
.box{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.head{
    width: 100%;
    height: 1.06rem;
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 0.2rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    z-index: 100;
}
.head .head-logo{
       margin-top: 0.05rem;
    max-height: 53px;
    max-width: 90%;
}
.head .head-ri{
    width: auto;
    height: 1.06rem;
    overflow: hidden;
    display: flex;
}
.head-ri .head-on{
    width: auto;
    height: 0.36rem;
    display: flex;
    margin-top: 0.35rem;
}
.head-on .head-li{
    width: auto;
    height: 0.36rem;
    font-size: 0.3rem;
    color: #333333;
    line-height: 0.36rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
}
.head-on .head-line{
    width: 0.01rem;
    height: 0.36rem;
    background: #333333;
}
.head-ri .head-btn{
    width: 0.42rem;
    height: 0.36rem;
    margin-top: 0.35rem;
    margin-left: 0.4rem;
}


.head-box{
    width: 5rem;
    height: 100vh;
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    overflow: hidden;
    display: none;
}
.head-box.active{
    display: block;
}
.head-box .head-item{
    width: 100%;
    height: 1.05rem;
    padding: 0 0.3rem;
    box-sizing: border-box;
}
.head-item a{
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
}
.head-item .head-img{
    width: 0.55rem;
    height: 0.55rem;
    margin-top: 0.25rem;
}
.head-item .head-img1{
    width: 0.55rem;
    height: 0.55rem;
    margin-top: 0.25rem;
    display: none;
}
.head-item .head-span{
    width: auto;
    height: 1.05rem;
    font-size: 0.24rem;
    color: #333333;
    line-height: 1.05rem;
    margin-left: 0.2rem;
}
.head-item.active .head-img{
    display: none;
}
.head-item.active .head-img1{
    display: block;
}
.head-item.active .head-span{
    color: #113496;
    font-weight: bold;
}



.foot{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #0b0b0b;
    margin-bottom: 0.96rem;
}
.foot .foot-top{
    width: 100%;
    height: 4.26rem;
    padding: 0 0.2rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.foot-top .foot-le{
    width: 4.9rem;
    height: 4.26rem;
    overflow: hidden;
}
.foot-le .foot-logo{
    width: 2.68rem;
    height: 0.72rem;
    margin-top: 0.59rem;
}
.foot-le .foot-name{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.3rem;
    color: #6f6f6f;
    line-height: 0.4rem;
    margin-top: 0.35rem;
}
.foot-le .foot-box{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.foot-box .foot-item{
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    margin-top: 0.23rem;
}
.foot-item .foot-img{
    width: 0.27rem;
    height: 0.27rem;
    margin-top: 0.01rem;
}
.foot-item .foot-text{
    width: 4.3rem;
    height: auto;
    overflow: hidden;
    font-size: 0.24rem;
    color: #626262;
    line-height: 0.3rem;
    margin-left: 0.1rem;
}

.foot-top .foot-ri{
    width: 2.25rem;
    height: auto;
    overflow: hidden;
}
.foot-ri .foot-code{
    width: 100%;
    height: 2.25rem;
    margin-top: 0.8rem;
}
.foot-ri .foot-span{
    width: 100%;
    height: 0.4rem;
    background: #252525;
    border-radius: 0.1rem;
    font-size: 0.2rem;
    color: #999999;
    text-align: center;
    line-height: 0.4rem;
    margin-top: 0.1rem;
}
.foot .foot-last{
    width: 100%;
    height: 0.8rem;
    background: #282828;
    font-size: 0.2rem;
    color: #ffffff;
    line-height: 0.3rem;
    padding-top: 0.25rem;
    box-sizing: border-box;
    text-align: center;
}


.table{
    width: 100%;
    height: 0.96rem;
    background: #ffffff;
    padding: 0 0.3rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
}
.table .tab-li{
    width: auto;
    height: 0.96rem;
    overflow: hidden;
}
.tab-li .tab-img{
    width: 0.55rem;
    height: 0.55rem;
    margin: 0 auto;
}
.tab-li .tab-img1{
    width: 0.55rem;
    height: 0.55rem;
    margin: 0 auto;
    display: none;
}
.tab-li.active .tab-img{
    display: none;
}
.tab-li.active .tab-img1{
    display: block;
}
.tab-li .tab-text{
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0.2rem;
    color: #333333;
    text-align: center;
    line-height: 0.3rem;
    margin-top: 0.03rem;
}
.tab-li.active .tab-text{
    color: #113496;
}
